browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\ejemplo 1 - 11\\04\\2022
index.file=ejemplo1.php
run.as=LOCAL
url=http://localhost/DESARROLLO2022/php/ejemplos/2022-04-11/
